Bug 9471 - Starting lockd lockdsvc invalid argument
Starting lockd lockdsvc invalid argument
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils (Show other bugs)
6.2
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-15 15:20 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-03 11:53:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-15 15:20:16 EST
the nfslock initscript has a syntax error on execution.
Comment 1 Derek Tattersall 2000-02-21 15:45:59 EST
Fixed in devel tree
Comment 2 Derek Tattersall 2000-02-25 12:22:59 EST
Continues to be broken in 02/25 msw tree.

Note You need to log in before you can comment on or make changes to this bug.